perl-Module-Load-0.12-1.PU_IAS.5.noarch.rpm


Advertisement

Description

perl-Module-Load - Runtime require of both modules and files

Property Value
Distribution CentOS 5
Repository PUIAS Unsupported i386
Package name perl-Module-Load
Package version 0.12
Package release 1.PU_IAS.5
Package architecture noarch
Package type rpm
Installed size 8.60 KB
Download size 9.50 KB
Official Mirror springdale.math.ias.edu
Module::Load eliminates the need to know whether you are trying to
require either a file or a module.

Alternatives

Package Version Architecture Repository
perl-Module-Load-0.18-1.centos5.noarch.rpm 0.18 noarch FlexBox
perl-Module-Load-0.18-1.centos5.noarch.rpm 0.18 noarch FlexBox
perl-Module-Load-0.16-1.el5.rf.noarch.rpm 0.16 noarch Repoforge (RPMforge)
perl-Module-Load-0.16-1.el5.rf.noarch.rpm 0.16 noarch Repoforge (RPMforge)
perl-Module-Load-0.16-1.el5.art.noarch.rpm 0.16 noarch Atomic
perl-Module-Load-0.16-1.el5.art.noarch.rpm 0.16 noarch Atomic
perl-Module-Load-0.12-1.el5.rf.noarch.rpm 0.12 noarch Repoforge (RPMforge)
perl-Module-Load-0.12-1.el5.rf.noarch.rpm 0.12 noarch Repoforge (RPMforge)
perl-Module-Load-0.12-1.el5.noarch.rpm 0.12 noarch EPEL
perl-Module-Load-0.12-1.el5.noarch.rpm 0.12 noarch EPEL
perl-Module-Load-0.12-1.PU_IAS.5.noarch.rpm 0.12 noarch PUIAS Unsupported
perl-Module-Load-0.10-1.2.el5.rf.noarch.rpm 0.10 noarch Repoforge (RPMforge)
perl-Module-Load-0.10-1.2.el5.rf.noarch.rpm 0.10 noarch Repoforge (RPMforge)
perl-Module-Load - - -

Requires

Name Value
perl(:MODULE_COMPAT_5.8.8) -
perl(File::Spec) -
perl(strict) -

Provides

Name Value
perl(Module::Load) = 0.12
perl-Module-Load = 0.12-1.PU_IAS.5

Download

Type URL
Binary Package perl-Module-Load-0.12-1.PU_IAS.5.noarch.rpm
Source Package perl-Module-Load-0.12-1.PU_IAS.5.src.rpm

Install Howto

  1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
    [puias-unsupported]
    name=PUIAS Unsupported
    baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/i386/
    enabled=1
    gpgcheck=0
    
  2. Install perl-Module-Load rpm package:
    # yum install perl-Module-Load

Files

Path
/usr/lib/perl5/vendor_perl/5.8.8/Module/Load.pm
/usr/share/doc/perl-Module-Load-0.12/CHANGES
/usr/share/doc/perl-Module-Load-0.12/README
/usr/share/man/man3/Module::Load.3pm.gz

Changelog

2007-10-15 - Steven Pritchard <steve@kspei.com> 0.12-1
- Update to 0.12.
- Update License tag.
- Include CHANGES doc.
- BR Test::More.
2007-04-18 - Steven Pritchard <steve@kspei.com> 0.10-3
- Use fixperms macro instead of our own chmod incantation.
- BR ExtUtils::MakeMaker.
2006-09-16 - Steven Pritchard <steve@kspei.com> 0.10-2
- Fix find option order.
2006-03-23 - Steven Pritchard <steve@kspei.com> 0.10-1
- Specfile autogenerated by cpanspec 1.62.
- Fix License.
- Modify description slightly.
- Capitalize Summary.

See Also

Package Description
perl-Net-DNS-Resolver-Programmable-0.003-2.PU_IAS.5.noarch.rpm Programmable DNS resolver class for offline emulation of DNS
perl-Net-SMTP-SSL-1.01-2.PU_IAS.5.noarch.rpm SSL support for Net::SMTP
perl-Net-SNMP-5.2.0-1.PU_IAS.5.noarch.rpm Object oriented interface to SNMP
perl-NetAddr-IP-4.026-3.PU_IAS.5.i386.rpm Manages IPv4 and IPv6 addresses and subnets
perl-PAR-Dist-0.29-2.PU_IAS.5.noarch.rpm Toolkit for creating and manipulating Perl PAR distributions
perl-PHP-Serialization-0.27-1.PU_IAS.5.noarch.rpm PHP-Serialization interface
perl-Params-Validate-0.88-3.el5.i386.rpm Params-Validate Perl module
perl-Razor-Agent-2.85-1.PU_IAS.5.i386.rpm Use a Razor catalogue server to filter spam messages
perl-SOAP-Lite-0.710.07-2.PU_IAS.5.noarch.rpm Client and server side SOAP implementation
perl-String-Escape-2002.001-2.PU_IAS.5.noarch.rpm Registry of string functions, including backslash escapes
perl-TermReadKey-2.30-7.PU_IAS.5.i386.rpm A perl module for simple terminal control
perl-Text-Wrapper-1.01-2.el5.noarch.rpm Simple word wrapping perl module
perl-Time-modules-2003.1126-4.PU_IAS.5.1.noarch.rpm Perl modules for parsing dates and times
perl-Tk-804.027-10.PU_IAS.5.i386.rpm Perl Graphical User Interface ToolKit
perl-Unicode-String-2.09-6.PU_IAS.5.i386.rpm Perl modules to handle various Unicode issues
Advertisement
Advertisement